GRUB-GLUE-EFI(1)

BEZEICHNUNG
grub-glue-efi - eine vereinigte Binärdatei für EFI erzeugen

ÜBERSICHT
grub-glue-efi [OPTION …] [OPTIONEN]

BESCHREIBUNG
grub-glue-efi verarbeitet ia32- und amd64-EFI-Abbilder und verbindet diese entsprechend den Vorgaben des Apple-Formats.

Verbindet eine 32-Bit- und eine 64-Bit-Binärdatei zu einer universellen im Apple-Format.

-3, --input32=DATEI
    legt den Namen der Eingabedatei für den 32-Bit-Teil fest.

-6, --input64=DATEI
    legt den Namen der Eingabedatei für den 64-Bit-Teil fest.

-o, --output=DATEI
    legt den Namen der Ausgabedatei fest. Per Vorgabe wird in die Standardausgabe geschrieben.

-v, --verbose
    gibt ausführliche Meldungen aus.

-?, --help
    gibt eine kurze Hilfe aus.

--usage
    gibt eine kurze Meldung zur Verwendung aus.

-V, --version
    gibt die Programmversion aus.

Erforderliche oder optionale Argumente für lange Optionen sind ebenso erforderlich bzw. optional für die entsprechenden Kurzoptionen.

FEHLER MELDEN
Melden Sie Fehler (auf Englisch) an <bug-grub@gnu.org>.

SIEHE AUCH
Die vollständige Dokumentation für grub-glue-efi wird als ein Texinfo-Handbuch gepflegt. Wenn die Programme info(1) und grub-glue-efi auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info grub-glue-efi

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).